.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-4e8cd15c-9a55-f545-8ea4-47d81b57a899 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-96817e68-6abd-390b-c4fa-3028b38dd5f0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dd28c653-bf5e-752f-4198-d26211e6440b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-261a5703-6dbf-d8c6-e316-74a7330956ec {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c6fb1518-d4ce-486d-147d-ed2ea35f0f1a {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-d7bc09d2-fb31-f1d9-bf8e-655e01ac8b48 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6fe31aad-6cfe-f0aa-9c46-cbf75de9a6a3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-772c0b9a-1544-72cd-008b-3de46bd7fa01 {
display: none !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-29341fc3-b282-f52e-745a-f31c61c45d0f {
display: none !important;
}
.lfr-layout-structure-item-94f1cc4e-7990-3a9a-3463-5eef7e81e54b {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a31a22c0-bcec-dc67-6183-51de899aa79c {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e434e911-8c55-3878-1ad6-42e27abda8ef {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2479f7cb-bf5f-3526-7717-64acdbcccf4e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a0bbe94e-daae-5fd7-c259-3ef323f93471 {
display: none !important;
}
.lfr-layout-structure-item-0ac6b3eb-0338-f268-b6e8-7fd238542fe7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7452e5cf-4d3d-7bea-e357-ce10433d1faa {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cfb328e1-2408-2b8f-380c-ec0df6936cde {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c48df3d6-74ee-4751-033e-9e7a1ed9d38d {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-b3b7efb6-55d9-665c-3105-1506250c5f24 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c90d0239-84ef-5e62-55d4-3c3ee23cb8d0 {
display: none !important;
}
.lfr-layout-structure-item-e98bc1d6-6b92-3462-c293-99edc33307fe {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6ca0aa6f-59df-78d1-c62f-b7196f4db288 {
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1a49c496-4f54-cd3c-b02c-e135f3553acc {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-33d18e80-9816-4ecd-a661-bc76d0becd05 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8a5be1b6-15a4-096e-afff-c4c64e7112b3 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f306990b-260f-f80f-eec5-c16acdca544f {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23672a9d-7a89-2237-09d3-9e7cbc31ba28 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cbd82e61-9700-eca6-6ab8-634ed641031c {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d6bf2d9c-0194-d0d8-7e4a-051d60fd9ddd {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8daac6a1-2cf3-6314-fc6d-55b55f5973be {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e81a8a12-ffb5-5b0a-a3ac-ad4f56bf8474 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee3b24c6-1e58-1acb-1603-b94025ccc27e {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-36ba4259-efa9-9a4b-cc78-772b424ff0e5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56e9cefb-4cad-c592-b999-cd6e1117338a {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f405d396-6bc5-0afe-14d4-767bfd12b2f2 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d1d33d05-502e-6e70-027f-91a281272f90 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e9639b54-8433-e176-3f3a-224525141292 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0e85563e-39eb-427c-eabd-90d56ffa1470 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e60eb867-44c1-bdf9-9e30-271977f0b3b8 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5ea6ce9d-12dd-e3cb-7a1a-4489601e9b54 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-151e2bf7-312f-0574-640c-dc6ad14432dc {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f980a8bd-e881-0438-40a8-bae162dad3b8 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5fe99631-8c36-9c09-157d-c93548738d99 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-493673ef-cc96-f5ac-3f9c-a57ed33e345d {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cf5da67d-b694-95c6-a175-1b68e7ee3af2 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b31a60f1-0f04-a88a-f0e5-4b8d6d52cc3d {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3847d90f-19e3-5762-81f1-4a42e588ca43 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-829c3af7-8cc7-fe1c-9dc5-cf5bcd559efb {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8fe6c04e-2ca8-4d63-fcc2-29e1e227e9ba {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-261a5703-6dbf-d8c6-e316-74a7330956ec {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7484b4dc-a592-7263-1887-9e42361da2ed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-90acbbd3-8088-7a05-4488-46878b9dd41f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e88a35b-7dd6-552c-dde7-4e068326b2bc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1314b99-9c8d-03c9-7587-1fa34bbc2d3f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7452e5cf-4d3d-7bea-e357-ce10433d1faa {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6790e9ab-7fe6-70d7-9f3c-ea7c6dd21cce {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cfb328e1-2408-2b8f-380c-ec0df6936cde {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-eefb26de-3625-88fa-98df-72ca4e3bce9a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e98bc1d6-6b92-3462-c293-99edc33307fe {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8d93061b-888f-4b6d-5dd6-5a0f2abca602 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23672a9d-7a89-2237-09d3-9e7cbc31ba28 {
text-align: center !important;
}
.lfr-layout-structure-item-ae958258-6ca9-5098-5bb8-520363d4965c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63834597-213e-86eb-c069-65d5af0fb27f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb7172b4-cb90-baa8-8b4e-a8c2f79b2339 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f405d396-6bc5-0afe-14d4-767bfd12b2f2 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-6a155274-40c3-e306-69e7-e1ad603f5a4f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-efda8a62-d625-2f15-ce49-3f9520e0d6c3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e60eb867-44c1-bdf9-9e30-271977f0b3b8 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-86fea2fa-ecc6-9554-bec6-b48ac8b91513 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}